/* ----------------------
TKI BAR SPECIFIC STYLES
---------------------- */
.tkidrop-wrapper {^max-width: 100% !important;_width: 100% !important;}
#tkidrop .register {_margin-right:94px !important;}
.tkidrop-widget .hd, .tkidrop-widget .bd, .tkidrop-widget .inner {overflow: visible !important;}

/* ----------------------
SCIENCE STYLES
---------------------- */
body {behavior:url("extension/tki-science/design/tki-science/javascript/csshover3.htc")}

/*main areas*/
#outerwrap {background: #fff url(../images/page-bg.jpg) repeat-x left top;}
#wrapper, #header, #primary-tools, #main, #content, #secondary-tools {overflow: hidden;height: 1%;}
#header {height: 170px;}
#wrapper {margin: 0 auto;width: 1000px;background: url(../images/page-bg-content.gif) repeat-y center 0;}
#primary-tools {float: left;width: 220px;_margin-right:-3px/*ie6*/}
#main {float:none;}
.fullwidth {padding-right: 30px;}
#content {width: 560px;float: none;}
.two-column-template #content {width:741px}
#secondary-tools {float: right;width: 220px;_margin-left:-3px/*ie6*/}
#primary-tools, #main {position: relative;}
.hidden, .hide {position: absolute;top: -9999px;left: -9999px;}
.extended-to-three-across .document .icon {padding-left: 0;}
.extended-to-three-across {width: 185px; _width: 185px;}
.extended-to-three-across .pdf-icon {padding-top: 7px;}
.padding-top-5px.no-float .extended-to-three-across img {_padding: 0 8px; float: left; padding-top: 10px;}
.filesize {color: #1a6881;}
.forty-px-margin-top {margin-top: 40px;}
.items-left-padding {padding: 15px 0 5px 60px;}
.margin-bottom-10px {margin-bottom: 10px;}
.margin-top-4px {margin-top: 4px; _margin-top: 4px;}
.minus-some-padding {padding-left: 4px;}
.nine-pixels-margin-top {margin-top: 9px;}
.nineteen-px-margin-top {margin-top: 19px;}
.report-item.padding-top-5px {padding: 0; overflow: hidden;}
.padding-top-5px img, .pale-blue-bg img {float: left;}
.pale-blue-bg img {padding-left: 15px;}
.padding-top-5px .filesize, .pale-blue-bg .filesize {font-weight: normal; color: #1a6881; padding-left: 5px;}
.padding-top-5px.no-float img {float: none;}
.pale-blue-bg {background-color: #eff3f5; border:none; border-top: 1px solid #a3c3cd; border-bottom: 1px solid #a3c3cd; margin-left: 10px; margin-right: 10px;overflow: hidden; zoom:1;}
.twentyEight-px-margin-top {margin-top: 28px;}
.two-templates-one-line.extended-to-three-across .pdfIcon img {float:left;}
.two-templates-one-line.extended-to-three-across p {float:right; width: 149px; padding-left: 0; padding-right:0;}
.two-templates-one-line {float: left;}

/* tony 10/05/10 */
#email_subscribe {padding:1px 4px;border:1px solid #a9c1c8;width:167px}
.newsletter-subscribe-widget .hd {background-color:#fff}
.newsletter-subscribe-widget p {margin:5px 1px;color:#333}
.newsletter-subscribe-widget .button input {background-color:#bb0000;color:#fff;border:1px solid #bb0000;margin:5px 5px 5px 0;_margin-bottom:0;padding:2px 0;float:left;font-size:11px;width:86px;cursor:pointer}
.newsletter-subscribe-widget .button input:hover {text-decoration:underline}
.newsletter-subscribe-widget .button .unsubscribe {margin-right:0}
.newsletter-subscribe-widget form {_margin-bottom:5px}

/* ##########
VIDEO GALLERY
######### */
#outerwrap .gallery .block {margin:2px 0 1em;clear:left;line-height:1.5}
#outerwrap .gallery .item {width:33%;margin:1em 0;float:left}
#outerwrap .gallery .img {margin:0;float:none}
#outerwrap .gallery .img a {display:block}
#outerwrap .gallery .img img {padding:0}

/* ####
FACTBOX
### */
.factbox {padding:0 10px 10px;background:#f5dede;border:1px solid #bb0000;-webkit-box-shadow:0 0 3px rgba(0, 0, 0, 0.6);-moz-box-shadow:0 0 3px rgba(0, 0, 0, 0.6);box-shadow:0 0 3px rgba(0, 0, 0, 0.6)}

/* ###########################
VIDEO - EMBED AND EMBED INLINE
########################### */
.embed-inline {display:inline-block !important}
.video-embed, .video-embed-inline {width:146px;margin:5px 10px}
.video-embed {margin:5px auto}
.video-embed a, .video-embed-inline a {display:block}
.video-embed .block, .video-embed-inline .block {margin:2px 0 1em;line-height:1.5}
.video-embed .block a, .video-embed-inline .block a, #outerwrap .gallery .block a {padding:0 5px 0 0;display:inline}
.video-embed img, .video-embed-inline img {padding:0}
.object- {width:33%;float:left}
.object- .video-embed-inline {margin:5px 20px 5px 10px;float:left}
.object-center .embed-inline {text-align:left}
.object-right .video-embed-inline .block {}
.object-right .video-embed-inline img {padding:0}
